include @MKI_PREFIX@/usr/share/mkimage/rules.mk

IMAGE_INIT_LIST = +branding-altlinux-lite-release

CHROOT_PACKAGES = apt-utils alterator-pkg-tools

IMAGE_PACKAGES = ../packages-lists/diplom-base


MKI_DESTDIR = ALTLinux/RPMS.base

MKI_PACKTYPE = data

INFO_ARCH	= $(TARGET)
INFO_ORIGIN	= ALT Linux Team
INFO_NAME	= ALT Linux Basesystem
INFO_VERSION	= 5.0.0
INFO_LABEL	= Server

all: copy-packages run-scripts pack-image
